Results 1 to 8 of 8

Thread: OBS studio error ( warning: [FFmpeg aac encoder: 'simple_aac']

  1. #1

    Default OBS studio error ( warning: [FFmpeg aac encoder: 'simple_aac']

    hi there,

    i just install obs studio (from packman) and when i try to start recording i get this error

    warning: [FFmpeg aac encoder: 'simple_aac'] Couldn't find encoder

    anyone can help me?

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,213
    Blog Entries
    15

    Default Re: OBS studio error ( warning: [FFmpeg aac encoder: 'simple_aac']

    Quote Originally Posted by habnir View Post
    hi there,

    i just install obs studio (from packman) and when i try to start recording i get this error

    warning: [FFmpeg aac encoder: 'simple_aac'] Couldn't find encoder

    anyone can help me?
    Hi and welcome to the forum
    Is ffmpeg installed? And you have switched your system to the packman packages?
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  3. #3

    Default Re: OBS studio error ( warning: [FFmpeg aac encoder: 'simple_aac']

    thanks,

    and yes ffmpeg is installed version 3.1.1 and it installed from packman

  4. #4

    Default Re: OBS studio error ( warning: [FFmpeg aac encoder: 'simple_aac']

    and what you mean by

    "And you have switched your system to the packman packages?"

    should i update all the packages from packman?


  5. #5
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,213
    Blog Entries
    15

    Default Re: OBS studio error ( warning: [FFmpeg aac encoder: 'simple_aac']

    Quote Originally Posted by habnir View Post
    thanks,

    and yes ffmpeg is installed version 3.1.1 and it installed from packman
    Hi
    I was under the impression it should be down graded to the 2.8 version (??) I believe this happened for Tumbleweed..

    Sounds like you might need to ask the packman folks direct on either IRC or their Mailing List;
    http://packman.links2linux.org/help

    Have a read here, check the ffmpeg codecs and encoders;
    https://obsproject.com/forum/threads...cording.34926/
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  6. #6

    Default Re: OBS studio error ( warning: [FFmpeg aac encoder: 'simple_aac']

    nevermind i switch to packman in yast and all working

    thanks

  7. #7
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,042
    Blog Entries
    14

    Default Re: OBS studio error ( warning: [FFmpeg aac encoder: 'simple_aac']

    Quote Originally Posted by habnir View Post
    nevermind i switch to packman in yast and all working

    thanks
    Which downgraded your ffmpeg to 2.8 ....
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  8. #8

    Default Re: OBS studio error ( warning: [FFmpeg aac encoder: 'simple_aac']

    nop, its version 3.1.1

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •